<?php

if (isset($_GET['links']) && $sql -> fetch("SELECT COUNT(*) FROM `users` WHERE `my_links` = '".$sql -> esc($_GET['links'])."'")!= 0)
{

$mas = $sql -> fetch("SELECT id FROM `users` WHERE `my_links` = '".$sql -> esc($_GET['links'])."' LIMIT 1");

$ID = $mas['id'];

//include 'user.profile.php';
include 'shop.seller.php';

}
elseif (isset($_GET['links']) && $sql -> fetch("SELECT COUNT(*) FROM `mini_links` WHERE `name_links` = '".$sql -> esc($_GET['links'])."'")!= 0)
{

$mas = $sql -> fetch("SELECT * FROM `mini_links` WHERE `name_links` = '".$sql -> esc($_GET['links'])."' LIMIT 1");

$_GET[$mas['get_name']] = $mas['id_str'];

include $mas['script_name'];


}
else
{
header("Location: /index.php");
exit;
}